body {
 background-color:#333333;
 margin-top:0px;
 margin:0px;


}

p {
	padding-top: 0px;
	margin-top: 0px;
}

.icons-table {
	margin-right: 70px;
	margin-left: 70px;
}

.table-style {
 	border-left:1px solid white;
	border-right:1px solid white;
	border-bottom:1px solid white;
	border-top:0px solid white;
	margin-top: 0px;

}

.tr-class {
 	border:0px solid white;
	background-image: url(images/content-straight.jpg);
	background-repeat: repeat-y;
        background-color:#65ae28;
}

.tr-class-menu {
        background-color:#65ae28;
}

#content {
	border-left: 1px solid #65ae28;
	border-right: 1px solid #65ae28;
	margin-top:65px;
	padding-left: 0px;
	background-image: url(images/content-straight.jpg);
	background-repeat: repeat-y;
}

#footer {
        background-color:#65ae28;
	padding-left: 0px;
	margin-bottom: 5px;
	color:#333333;
}

.footer-image {
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	height:40px;
}


.left-text {

	padding-left: 70px;
	padding-right:00px;
	padding-top: 0px;
	padding-bottom: 10px;
	border: 0px solid black;
	margin-right: 80px;
}

.left-text-top {

	padding-left: 70px;
	padding-right:00px;
	padding-top: 0px;
	padding-bottom: 10px;
	border: 0px solid white;
	margin-right: 80px;
}

.right-text {
	border:0px solid green;
	padding-left: 70px;
	padding-right: 00px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 80px;
}

.right-image {
	float:right;
	padding-left: 10px;
	border: 0px solid red;

}

.left-image {
	float:left;
	padding-right: 10px;

}

.page-top { 
	background-image: url(images/page-top4.jpg);
	background-repeat: no-repeat;
}

h1 {

	font-size:14px;
	margin-top:0px;
}

h2 {

	font-size:12px;
	margin-top:0px;
}


td { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 	line-height: 18px; 
	color: #333333;




}

.news { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	color: #42721E;
	line-height: 15px;
}

a:link { color: #000000; text-decoration: underline;}
a:visited { color: #000000;text-decoration: underline;}
a:hover {color: #666666; text-decoration: underline;}




a.footerlinks:link { color: #000000; text-decoration: none;}
a.footerlinks:visited { color: #000000;text-decoration: none;}
a.footerlinks:hover {  color: #333333; text-decoration: underline;}




#menuframe{
	position: relative; 
	background-image: url("menu/header-blank.jpg");
	overflow:none;
 	width: 778px;
	height: 216px;
 	}

#menu-home{
	position: relative; 
	background-image: url("menu/home.jpg");
        background-color:#65ae28;
	overflow:none;
 	width: 778px;
	height: 216px;
 	}

#menu-this-weeks-show{
	position: relative; 
	background-image: url("menu/this-weeks-show.jpg");
        background-color:#65ae28;
	overflow:none;
 	width: 778px;
	height: 216px;
 	}

#menu-previous-shows{
	position: relative; 
	background-image: url("menu/this-weeks-show.jpg");
        background-color:#65ae28;
	overflow:none;
 	width: 778px;
	height: 216px;
 	}

#menu-media{
	position: relative; 
	background-image: url("menu/media.jpg");
        background-color:#65ae28;
	overflow:none;
 	width: 778px;
	height: 216px;
 	}

#menu-cast-crew{
	position: relative; 
	background-image: url("menu/cast-crew.jpg");
        background-color:#65ae28;
	overflow:none;
 	width: 778px;
	height: 216px;
 	}

#menu-competitions{
	position: relative; 
	background-image: url("menu/competitions.jpg");
        background-color:#65ae28;
	overflow:none;
 	width: 778px;
	height: 216px;
 	}

#menu-sponsors{
	position: relative; 
	background-image: url("menu/home.jpg");
        background-color:#65ae28;
	overflow:none;
 	width: 778px;
	height: 216px;
 	}

#menu-contact{
	position: relative; 
	background-image: url("menu/contact.jpg");
        background-color:#65ae28;
	overflow:none;
 	width: 778px;
	height: 216px;
 	}




#menulinks a {
	position: absolute;
	text-decoration: none;
	left: 0px;
	top: 0px;
	width: 778px;
        }

#menulinks a i { visibility: hidden; border: 1px }


	a#home { left: 297px; width: 180px; top: 30px; height: 180px; border: 1px}

	a#this-weeks-show { left: 8px; width: 103px; top: 144px; height: 30px; border: 0px}
	a#previous-shows { left: 121px; width: 99px; top: 144px; height: 30px; border: 0px}
	a#media { left: 224px; width: 72px; top: 144px; height: 30px; border: 0px}
	a#cast-crew { left: 483px; width: 82px; top: 144px; height: 30px; border: 0px}
	a#competitions { left: 570px; width: 80px; top: 144px; height: 30px; border: 0px}
	a#sponsors { left: 659px; width: 60px; top: 144px; height: 30px; border: 0px}
	a#contact { left: 728px; width: 40px; top: 144px; height: 30px; border: 0px}








